/*
 Theme:  Shuttle Pro
 Skin:   pureBusiness
*/

/* General */

/* Pre Header Style */
#pre-header {
	z-index: 999;
	background: #13aff0;
	border-bottom: none;
}
#pre-header .header-links li a,
#pre-header-social li,
#pre-header-social li a {
	color: #fff;
}
#pre-header .header-links li a {
	padding: 12px 10px;
}
#pre-header .header-links > ul > li:before {
	display: none;
	content: "";
}
#pre-header .header-links .menu-hover > a,
#pre-header .header-links > ul > li > a:hover {
	opacity: 0.9;
	color: #fafafa;
}
#pre-header .header-links .sub-menu {
	border: none;
}
#pre-header .header-links .sub-menu li {
	border-bottom: 1px solid #e5e5e5;
}
#pre-header .header-links .sub-menu li:last-child {
	border-bottom: none;
}
#pre-header .header-links .sub-menu a {
	color: #888;
	padding-top: 8px;
	padding-bottom: 8px;
}
#pre-header .header-links .sub-menu a:hover {
	color: #fff;
	background: #13aff0;
}
#pre-header .main-navigation .sub-menu .sub-menu {
	top: 0;
}

#pre-header-social li a {
	border-left: none;
	padding: 0;
	margin-right: 8px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0 0 30px rgba( 0, 0, 0, 0.10);
	-moz-box-shadow: inset 0 0 0 30px rgba( 0, 0, 0, 0.10);
	-ms-box-shadow: inset 0 0 0 30px rgba( 0, 0, 0, 0.10);
	-o-box-shadow: inset 0 0 0 30px rgba( 0, 0, 0, 0.10);
	box-shadow: inset 0 0 0 30px rgba( 0, 0, 0, 0.10);
}
#pre-header-social li:last-child,
#pre-header-social li:last-child > a {
	border-right: none;
}
#pre-header-social li a:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
#pre-header-social li i {
	font-size: 13px;
}

/* Header Style */
#header,
#header-sticky {
	z-index: 998;
	border-bottom: none;
}
#header .header-links .sub-menu li,
#header-sticky .header-links .sub-menu li {
	border-bottom: 1px solid #e5e5e5;
}
#header .header-links .sub-menu li:last-child,
#header-sticky .header-links .sub-menu li:last-child {
	border-bottom: none;
}
#header .header-links .sub-menu,
#header-sticky .header-links .sub-menu {
	border-top: none;
	border-bottom: none;
}
#header .sub-menu li,
#header-sticky .sub-menu li {
	border-left: none;
	border-right: none;
}
#header .header-links .sub-menu a,
#header-sticky .header-links .sub-menu a {
    padding-top: 6px;
    padding-bottom: 6px;
}
#header .main-navigation .sub-menu .sub-menu,
#header-sticky .main-navigation .sub-menu .sub-menu {
	top: 0;
}

#header-sticky {
	-webkit-box-shadow: 5px -5px 5px 10px rgba( 0, 0, 0, 0.1 );
	-moz-box-shadow: 5px -5px 5px 10px rgba( 0, 0, 0, 0.1 );
	-ms-box-shadow: 5px -5px 5px 10px rgba( 0, 0, 0, 0.1 );
	-o-box-shadow: 5px -5px 5px 10px rgba( 0, 0, 0, 0.1 );
	box-shadow: 5px -5px 5px 10px rgba( 0, 0, 0, 0.1 );
}

/* Page Heading Style */
#intro {
	text-align: left;
	background: #f1f1f1;
	padding-top: 35px;
	padding-bottom: 35px;
}
#intro .page-title,
#intro #breadcrumbs {
	color: #3A3939;
}
#intro .page-title {
	line-height: 1.2;
}
#intro .page-title span,
#intro #breadcrumbs-core {
	padding: 0;
	background: none;
}

/* Call To Action */
#introaction {
	padding: 0;
	background: #f8f8f8;
}
#introaction-core {
	background: none;
	padding-top: 50px;
	padding-bottom: 30px;
}
#introaction .action-message,
#introaction .action-link {
	width: 100%;
	margin-right: 0;
}
#introaction .action-message {
	text-align: center;
}
.#introaction .action-link a {
	padding: 6px 22px;
}

/* Featured Style */
#section-home-inner {
	margin: 50px auto 30px;
}
.services-builder.style1 {
	border: none;
}

/* Blog Posts */
.blog-style2 .blog-article .entry-content {
	text-align: left;
}
.blog-style2 .blog-article .blog-title {
	font-size: 20px;
	text-transform: none;
}

/* Blog Posts - Pagination */
.navigation.pagination {
	text-align: center;
}
.navigation.pagination .nav-links a,
.navigation.pagination .nav-links span {
	background: #fff;
	border: 1px solid #eee;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

/* Single Post */

/* Single Post Style - Pagination */

/* Single Post Style - Author Box */

/* Single Post Style - Comments */

/* Footer Style */
#footer {
	background: #202426;
	border-top: none;
}
#footer-core h3 {
	color: #ddd;
	font-size: 20px;
}

/* Sub Footer Style */
#sub-footer {
	background: #202426;
	border-top: 1px solid #333;
}
#sub-footer-widgets h3 {
	color: #ddd;
	font-size: 20px;
}
#sub-footer-close-core {
	background: #333;
}

#post-footer-social li a {
	background: #333;
	border-color: #333;
}

/* Sidebar Style */
#sidebar h3.widget-title {
	color: #111;
	padding-bottom: 0;
}
#sidebar h3.widget-title:before {
	display: none;
}

.layout-sidebar-left #sidebar,
.layout-sidebar-right #sidebar {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.layout-sidebar-right #sidebar {
	border-left: 1px solid #e5e5e5;
}

.layout-sidebar-left #sidebar {
	border-right: 1px solid #e5e5e5;
}


/* Widgets */

/* Widgets - Tag Cloud */

/* Misc */
#scrollUp:after {
	background: #333;
}
